
.jimgMenu {
	position: relative;
	width: 945px; 
	height: 87px;
	overflow: hidden;
	background-color: #FFF;
	padding-left: 4px;
}

.jimgMenu ul {
	list-style: none;
	margin: 0px;
	padding: 0;
	display: block;
	height: 82px;
	width: 1610px;
		xbackground: url(../../images/portal/background-history.jpg);
	
}

.jimgMenu ul li {
	float: left;
}

.jimgMenu ul li a {
	text-indent: -1000px;
	background:#FFFFFF none repeat scroll 0%;
			border-left: 2px solid #fff;
	cursor:pointer;
	display:block;
	overflow:hidden;
	width:154px;
	height: 82px;
}

.jimgMenu ul li.information a {
	background: url(../../images/portal/slide-information.jpg) no-repeat scroll 0%;
	min-width: 320px;
}
.jimgMenu ul li.freshwater a {
	background: url(../../images/portal/slide-freshwater.jpg) no-repeat scroll 0%;
}
.jimgMenu ul li.aquaculture a {
	background: url(../../images/portal/slide-aquaculture.jpg) no-repeat scroll 0%;
}
.jimgMenu ul li.education a {
	background: url(../../images/portal/slide-education.jpg) no-repeat scroll 0%;
}
.jimgMenu ul li.history a {
	background: url(../../images/portal/slide-history.jpg) no-repeat scroll 0%;
}
.clear {
	clear: both;
}
